<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Pricing Table</title>

	<link rel="stylesheet" href="css/style.css">

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">


</head>
<body>
	<section>
		<div class="background">
			
			<div class="box">
				<div class="box-table">

					<table class="colon-1">			<!-- colon-1 -->
						<tr class="choose">
							<td class="bckg-1"><span class="your">Choose your</span><br><span class="plan">pricing plan</span></td>
						</tr>
						<tr>
							<td class="bckg-2"><i class="fa fa-archive fa-lg"></i>&nbsp;	Storage</td>
						</tr>
						<tr>
							<td class="bckg-3"><i class="fa fa-cloud-upload fa-lg"></i>&nbsp;Bandwidth</td>
						</tr>
						<tr>
							<td class="bckg-2"><i class="fa fa-envelope fa-lg"></i>&nbsp;Email</td>
						</tr>
						<tr>
							<td class="bckg-3"><i class="fa fa-life-ring fa-lg"></i>&nbsp;support</td>
						</tr>
						<tr>
							<td class="bckg-2"><i class="fa fa-cube fa-lg"></i>&nbsp;products</td>
						</tr>
						<tr>
							<td class="bckg-3"><i class="fa fa-users fa-lg"></i>&nbsp;users</td>
						</tr>
						<tr class="footer-tr footer-tr-1">
							<td><a href="#" class="footer-button-1">contact us</a></td>
						</tr>
					</table>

					<table class="colon-2">			<!-- colon-2 -->
						<tr>
							<td class="color color-1">standard</td>
						</tr>
						<tr>
							<td class="bckg-1 price"><div class="fl-b"><span class="big-price">$17</span><span><span class="big-price-2">.99</span><br><span class="big-price-text">Per Month</span></span></div></td>
						</tr>
						<tr>
							<td class="bckg-2">500GB Storage </td>
						</tr>
						<tr>
							<td class="bckg-3 stroke-x2"><span class="span-1">limited</span></td>
						</tr>
						<tr>
							<td class="bckg-2">25 emails</td>
						</tr>
						<tr>
							<td class="bckg-3 stroke-x2"></td>
						</tr>
						<tr>
							<td class="bckg-2">20 products</td>
						</tr>
						<tr>
							<td class="bckg-3">1 user</td>
						</tr>
						<tr class="footer-tr footer-tr-2">
							<td><a href="#" class="footer-button-2">buy now</a></td>
						</tr>
					</table>

					<table class="colon-2">			<!-- colon-3 -->
						<tr>
							<td class="color color-2">ultimate</td>
						</tr>
						<tr>
							<td class="bckg-1 price"><div class="fl-b"><span class="big-price">$37</span><span><span class="big-price-2">.99</span><br><span class="big-price-text">Per Month</span></span></div></td>
						</tr>
						<tr>
							<td class="bckg-2">1000GB Storage </td>
						</tr>
						<tr>
							<td class="bckg-3"></td>
						</tr>
						<tr>
							<td class="bckg-2">45 emails</td>
						</tr>
						<tr>
							<td class="bckg-3 stroke-x2"><span class="span-2">24/7&nbsp;support</span></td>
						</tr>
						<tr>
							<td class="bckg-2">30 products</td>
						</tr>
						<tr>
							<td class="bckg-3">10 users</td>
						</tr>
						<tr class="footer-tr footer-tr-3">
							<td><a href="#" class="footer-button-3">buy now</a></td>
						</tr>
					</table>

					<table class="colon-2">			<!-- colon-4 -->
						<tr>
							<td class="color color-3">premium</td>
						</tr>
						<tr>
							<td class="bckg-1 price"><div class="fl-b"><span class="big-price">$97</span><span><span class="big-price-2">.99</span><br><span class="big-price-text">Per Month</span></span></div></td>
						</tr>
						<tr>
							<td class="bckg-2">2000GB Storage </td>
						</tr>
						<tr>
							<td class="bckg-3">unlimited</td>
						</tr>
						<tr>
							<td class="bckg-2">65 emails</td>
						</tr>
						<tr>
							<td class="bckg-3"></td>
						</tr>
						<tr>
							<td class="bckg-2">60 products</td>
						</tr>
						<tr>
							<td class="bckg-3">15 users</td>
						</tr>
						<tr class="footer-tr footer-tr-4">
							<td><a href="#" class="footer-button-4">buy now</a></td>
						</tr>
					</table>
					
				</div>
			</div>

		</div>
	</section>
	
</body>
</html>